#exit_bg {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9);
    bottom: 0;
    display: none;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 998;
}

#exit_popup.prom {
    display: none;
    height: auto;
    left: 50%;
    margin-left:-323px;
    margin-top: -200px;
    padding: 20px 20px 0;
    position: fixed;
    top: 40%;
    width: 646px;
    z-index: 1002;
}

#exit_popup h1{color:#fff; font-size: 24px; margin:-10px 0 0 0px;}
#exit_popup span{color:#D8D152;}
#exit_popup ul{padding:0px;}
#exit_popup ul li{list-style: none; color:#fff; font-size:14px;  padding-left: 70px; margin:20px 30px 20px 0; min-height:58px; }
#exit_popup ul li.dostawa{background: url("../images/toplayer_ico1.png") top left no-repeat;}
#exit_popup ul li.czas{background: url("../images/toplayer_ico2.png") top left no-repeat;}
#exit_popup ul li span{font-weight: bold;}
#exit_popup .btn{
	display:block;
	margin:10px 0;
	color:#fff;
	padding:10px 0px;
	text-align: center;
	font-weight: 700;
	-moz-border-radius:2px;
	-webkit-border-radius:2px; 
	-khtml-border-radius:2px;
	border-radius:2px;
	text-decoration: none; 
	font-size:14px;
	background: #a9d300; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E5ZDMwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1Mjk4MDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #a9d300 0%, #529804 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a9d300), color-stop(100%,#529804)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a9d300 0%,#529804 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a9d300 0%,#529804 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a9d300 0%,#529804 100%); /* IE10+ */
background: linear-gradient(to bottom,  #a9d300 0%,#529804 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a9d300', endColorstr='#529804',GradientType=0 ); /* IE6-8 */
	border-bottom: solid 3px #3a6600;
	border-bottom: solid 3px #3a6600;
	width: 90%;
	max-width: 460px;
	text-shadow: #3a6600 0px -1px 1px;
}
#exit_popup.prom table {
    border: medium none;
}
#exit_popup.prom table {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin-top: 20px;
}
#exit_popup.prom table {
    width: 100%;
    height: auto;
    margin: 0 auto;
    position: relative;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

#exit_popup #exit_close{
    left: 50%;
    margin-left: 45%;
}
#exit_close {
    background: url("../images/toplayer_x.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    cursor: pointer;
    height: 10px;
    position: absolute;
    top: 20px;
    width: 10px;
    z-index: 1000;
}
#exit_popup .popup-on-exit.prom {
    background: url("../images/toplayer_bg.png") no-repeat top center;
    max-height: 366px;
    padding: 6% 0% 0% 0%;
}

#exit_popup.prom figure {
    float: left;
    width: 30%;
}
figure {
    margin: 0;
}
#exit_popup.prom figure img {
    max-width: 100%;
    position:absolute;
    margin-left:-70px;
}
audio, canvas, img, video {
    vertical-align: middle;
}

#exit_popup.prom .desc {
    float: right;
    width: 62%;
    z-index: 2;
    position:relative;
}
.desc {
    font-size: 0.9em;
    font-weight: 500;
}

.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}
.clearfix {
}